#!/bin/csh -f

#----------------------------------------------------------
# Notes:
#
#	1) Edit ./config/msgcat/Im.cat to modify labels
#	   on the graphical user interface (GUI).
#
#	2) This script resets the environment variables and
#	   then invokes an execution based on RELEASE_1.0
#	   binary and data files.
#
#	3) Before execution, this script selects the desired
#	   version of the Imf resouce files. Each resource
#	   file sets the GUI to use different colors. The
#	   resource files live in dir: ./config/res.
#
#----------------------------------------------------------

setenv DISPLAY :0.0
setenv IMAG_CONFIG_DIR `pwd`/config
setenv XAPPLRESDIR     `pwd`/config/res

# Clean up any .IM* files left over from an earlier run if 
# CHANCE'S ART was killed or aborted:

if ( `ls -a .IM* | wc -w` > 0 ) rm .IM*

cd config/res
rm Imf
cp Imf.x Imf
cd ../..

./bin/iai &

